{ pkgs, ... }:

{
  imports = [
    ./git

    ./atuin.nix
    ./bat.nix
    ./btop.nix
    ./starship.nix
    ./zsh.nix
  ];

  home.packages = with pkgs; [
    ncdu
    eza
    ripgrep
    fd
    httpie
    diffsitter
    jq
    flyctl
  ];
}
